[Version]
Name=ТСН-2001 с учетом дополнений 1-75 (Мосгосэкспертиза)
Number=75.01
Date=28.01.2025 12:00:00
BaseCostDate=01.01.2000
ConfirmDate=25.12.2024
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
H00File=h00_tsn.dbf

[Crypter]
IdBase=14035
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Crypting=1
MasterSUM=Bpqmc3hvEmTKedeYFR31xxdGUt89ib9igr1Rlz+S1KW=*AUzSaAVUwwZOCbDylfpg+YtRftZ3rkOUY5GOvy6JU6e=*CSvuWjcNl++Jn2j54IvYJtXBwfEyHKl2DJApbXB0wGx=*CLgMRivu4IekVztbkevN0rDb45ytAJE8bLMX83XDuL3=*BO4hJzSc5CBeGEUyehgfQwUy75IPO96nSHxKwV/7zFL=*Aor969adN8rPHtrm7yKkhBiYEqvE3M4pCmOOOXg88QM=*An27JS50pFNiAbCouKD2BlRnLV4Ghzy7Y47w4J/wsTr=*Bzo5DWnenJrHYMw9SQvir+FHSbXoHAEY3J0O2puHafy=*BcnERBo2l1eeD8BrevurBWx+i71I51plIv8MYzKETTm=*087NsngNPD4Tpt5Vf22QYVylBkdKR0LUMak8WLXBk7==*At8AgOGLbYDyieB/5RkcjX+Lm67lkihh2rmiefcnq8w=*
